ICQ geht nicht mehr....

Johannes7146

Goldschnabel
Hallo zusammen...
ich nutze Qip, eben gingen auf einmal alle Kontakte offline und ich bekam folgende Meldung:
Code:
=============================
         Systemnachricht
=============================
Die ICQ Version 5.1 wird nicht lger unterstzt. Download eine kostenlose und autorisierte ICQ Version von der offiziellen ICQ Website.

=============================
         System Message
=============================
ICQ version 5.1 is no longer supported.  Download a free authorized ICQ version from ICQ's official website.
Das icq 5 nicht mehr unterstüzt wird weiß ich....dachte Qip würde sich ganz einfach als ICQ 6 ausgeben.

Auch mit der neuesten Verison von QIP (infium) klappt es nicht.,..
bleibt mir nichts als auf ne neue Version/Patch von Qip zu warten oder seht ihr noch ne andere Möglichkeit?

Hab ihr mit anderen Messenger die selben Probleme?

hab nun die einstellung in QIP gefunden wo man einstellen kann als was Qip sich aus geben soll. Dort kann ich "ICQ6" auswählen.. leider ist damit das Problem nciht behoben :-(